Subject: bug#60308: 30.0.50; Can't read some PDF files any more

From: Gregory Heytings <[email-masked]>
Date: Tue, 10 Jan 2023 10:59:13 +0000

>> A bug report, with a corrective patch, has been submitted to Debian:
>
> Thanks.  I'm not using Debian so I hope it will make it upstream. 
> Could I try to submit it to mupdf?
>

Sure.  Perhaps add a link to the Debian bug report, and mention in the 
Debian bug thread that you reported it upstream.